kind: Secret
apiVersion: v1
metadata:
  name: tls-secret
  namespace: mta
data:
  tls.crt: >-
    LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSURMakNDQWhhZ0F3SUJBZ0lJYkVjTjdFTERvMDB3RFFZSktvWklodmNOQVFFTEJRQXdNREVTTUJBR0ExVUUKQ3hNSmIzQmxibk5vYVdaME1Sb3dHQVlEVlFRREV4RmhaMmR5WldkaGRHOXlMWE5wWjI1bGNqQWVGdzB5TVRBeApNVGd4TWpBd01EaGFGdzB5TVRBeE1Ua3hNVFE0TlRkYU1DWXhKREFpQmdOVkJBTVRHM041YzNSbGJUcHZjR1Z1CmMyaHBablF0WVdkbmNtVm5ZWFJ2Y2pDQ0FTSXdEUVlKS29aSWh2Y05BUUVCQlFBRGdnRVBBRENDQVFvQ2dnRUIKQU5lclpMR0gyQUVCK0t3N2J6UFhZTFM2M0JRMWtiZmR3RUh6TVhFZC9Ra05mdmNESFpFakk1bDJ6UWx6bEJDcgpXcEZnOC9XTW1PNHFFb3Zma0p4RFlUS2FiWGJtak1JWW50cjkvZUsvWWg4M1RxM04reHlBSll0dHkwOVhJY0I1Ci84ZkNPZVVPMS8vY0w2T205dkdMem82MG00ODZhbitPVlJHTXNIanM5UXJkT2tFczd4L0d2dEJhWmZiM3J5SGcKQWZlQmlrand2RjlLVDNybnAvRXJBbkV3c00vYldQekpTdVhXT0RJcHJ2THZjcFFKaTlhWk5PeGNkSXRwanFSTwpFUE9obm9oRy9rclVoNFVCbDB2eVp2NDlET2ZZVk9NcCtIZTlmY3NqdSt6M3MrRUxLdTVRVlB4MmlXQ2p3bWNwCjBxUEk0WE1pV3JyK281SExDbmgyNVprQ0F3RUFBYU5XTUZRd0RnWURWUjBQQVFIL0JBUURBZ1dnTUJNR0ExVWQKSlFRTU1Bb0dDQ3NHQVFVRkJ3TUNNQXdHQTFVZEV3RUIvd1FDTUFBd0h3WURWUjBqQkJnd0ZvQVV5YjIvR1ZzbwpmdS9xL3pKZEJHODNMaGVzZmJnd0RRWUpLb1pJaHZjTkFRRUxCUUFEZ2dFQkFEWkRQYTB4SkN6cUc3TG1oS3JTCmp4emZhcllQQ0F6TFVvRlIzWjRHUXQ1aGFwRVpxeVk5TXBHN2VqOVNhRXhjMnU5dFRHOWxNcExYSmNBd21KbisKSGF5UDBXVEpOQzRFYTRhYTNud3dnWWFBV0hFOElUZFJrM2pTWnBYeklyRTFQYkExVmJTLzJuZmJWL1RDS0JxaQpjWG03QUlwejVNY0Zkd3lsc1BhTkl3TmtPL2poeWxwZTlLNmpwMk1qNFhES2hLWDB2K0EvY2lFb2U3OFRhcDZzClJiTFpRczdxWVJ3dUZTY2RSdTJOdGNpK0NwbWpJYUhzdG1hZzBtZWxJRk9xZUNSYnJ5bmtGbVlYZUE3YlNiWlQKZkVySzB2SUluR1ZsTUFhYUMrSGZ4dy9kRHVqTWpXMWwyR0tQR3dYZlAweFZwZmpRUjZEdGFNUm03SGpqRXZKawp3RmM9Ci0tLS0tRU5EIENFUlRJRklDQVRFLS0tLS0K
  tls.key: >-
    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
type: kubernetes.io/tls
